<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609343302729' stop='1609343306971'>
    <name>Cars filtering: Filter by selecting any value from unavailable checkbox</name>
    <title>Cars filtering: Filter by selecting any value from unavailable checkbox</title>
    <test-cases>
        <test-case start='1609343302729' status='passed' stop='1609343302729'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609343302729' status='passed' stop='1609343304723'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343302729' status='passed' stop='1609343304722'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='e2a9bc3d-57da-430e-befe-93b06d4820d4-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343304723' status='passed' stop='1609343306932'>
            <name>When the user search for 'Tesla' model by using 'Configure Yourself' filter</name>
            <title>When the user search for 'Tesla' model by using 'Configure Yourself' filter</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343304723' status='passed' stop='1609343304735'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='edbef109-c8ef-4024-9a81-0504b72cb3b9-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='713155cc-ad0a-4ccf-9eab-0ec3e81d7dbb-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343304737' status='passed' stop='1609343304838'>
                    <name>POST /session/:sessionId/element/cc385634-6958-467c-8bb3-8191971f2ec4/click</name>
                    <title>POST /session/:sessionId/element/cc385634-6958-467c-8bb3-8191971f2ec4/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343304838' status='passed' stop='1609343304872'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='178e8e79-8dda-4b30-b821-f2a781242cc3-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='bfac6685-7b51-4f96-adef-ab32278873b5-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343304873' status='passed' stop='1609343305547'>
                    <name>POST /session/:sessionId/element/b65e7797-cb2f-46ed-ac82-bf6ca90bae21/click</name>
                    <title>POST /session/:sessionId/element/b65e7797-cb2f-46ed-ac82-bf6ca90bae21/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343305547' status='passed' stop='1609343305866'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='b6f16612-59af-49bc-8127-cbaefdf8861c-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='5953bbed-8d20-4352-8386-a1d661a4f49d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343305868' status='passed' stop='1609343306055'>
                    <name>POST /session/:sessionId/element/f4e0a765-939e-463c-a165-7790a797fbb3/click</name>
                    <title>POST /session/:sessionId/element/f4e0a765-939e-463c-a165-7790a797fbb3/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343306056' status='passed' stop='1609343306070'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='35a5ce32-1ca4-459d-bc0a-5bce227335c9-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='99985cf4-9398-4020-a8bd-1ecfe34887d0-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343306072' status='passed' stop='1609343306488'>
                    <name>POST /session/:sessionId/element/59d67600-7f99-498d-9e22-10cf25cb2267/click</name>
                    <title>POST /session/:sessionId/element/59d67600-7f99-498d-9e22-10cf25cb2267/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343306488' status='passed' stop='1609343306549'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='81a2821f-9dec-4299-a6cf-5d4dda037354-attachment.json' type='application/json' size='150'/>
                        <attachment title='Response' source='4ae9246f-5088-4ae2-a7f6-6ac6bda1f0c4-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343306551' status='passed' stop='1609343306607'>
                    <name>POST /session/:sessionId/element/9501b722-eea1-455e-beda-755359268022/click</name>
                    <title>POST /session/:sessionId/element/9501b722-eea1-455e-beda-755359268022/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609343306607' status='passed' stop='1609343306620'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='3b9a1eb7-e097-42d8-b6b4-4de9ebdc690f-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='1a5f33f0-b2c1-42b1-9c1f-54329affe16d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343306621' status='passed' stop='1609343306932'>
                    <name>POST /session/:sessionId/element/4910f3ac-5ba7-4993-8a70-0e71cc318937/click</name>
                    <title>POST /session/:sessionId/element/4910f3ac-5ba7-4993-8a70-0e71cc318937/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343306932' status='passed' stop='1609343306971'>
            <name>Then no results of related cars with 'Hybrid' fuel type are displayed</name>
            <title>Then no results of related cars with 'Hybrid' fuel type are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609343306932' status='passed' stop='1609343306960'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='167de687-e4c1-41be-9ea4-45209820a92c-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='82218306-5afd-4c9b-9c7c-82b4af07508a-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609343306962' status='passed' stop='1609343306971'>
                    <name>GET /session/:sessionId/element/4910f3ac-5ba7-4993-8a70-0e71cc318937/selected</name>
                    <title>GET /session/:sessionId/element/4910f3ac-5ba7-4993-8a70-0e71cc318937/selected</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609343306971' status='passed' stop='1609343306971'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>